commit 5f52bd307cccd1a840ab4e0b761add7b3d1946cd
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Mon Dec 1 22:43:53 2025 +0000

    Build: Solaris compilers

diff --git a/src/src/exim_dbutil.c b/src/src/exim_dbutil.c
index 30d446bad..42396fe8b 100644
--- a/src/src/exim_dbutil.c
+++ b/src/src/exim_dbutil.c
@@ -64,6 +64,9 @@ readconf_printtime(int t)
 const uschar * expand_string_2(const uschar * string, BOOL * textonly_p)
 { return NULL; }
 gstring *
+string_catn(gstring * g, const uschar * s, int count)
+{ return NULL; }
+gstring *
 string_vformat_trc(gstring * g, const uschar * func, unsigned line,
   unsigned size_limit, unsigned flags, const char *format, va_list ap)
 { return NULL; }

